using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Admin_Index : System.Web.UI.Page
{
	protected string strUrl = null;

	protected void Page_Load(object sender, EventArgs e)
	{
		if (!IsPostBack)
		{
			// 登录后转向来的，把框架页设置
			strUrl = Request.QueryString["url"];
			if (strUrl == null || strUrl == "" || strUrl.ToLower() == "/index.aspx" || strUrl.ToLower() == "index.aspx" || strUrl.ToLower() == "/menu.aspx" || strUrl.ToLower() == "menu.aspx")
				strUrl = @"Main.aspx";
			else
				strUrl = strUrl.Replace("[and]", "&");
		}
	}
}
